logo
DATABASE RESOURCES PRICING ABOUT US

Covid Vaccination Scheduler System 1.0 SQL Injection / Cross Site Scripting Vulnerabilities

Description

Covid Vaccination Scheduler System version 1.0 suffers from cross site scripting and remote SQL injection vulnerabilities. Original discovery of SQL injection in this version is attributed to faisalfs10x in July of 2021.


Related